IrrKlang.NET |

# IAudioRecorder Properties

The properties of the IAudioRecorder class are listed below. For a complete list of IAudioRecorder class members, see the IAudioRecorder Members topic.

#### Public Instance Properties

AudioFormat | Returns the audio format of the recorded audio data. Also contains informations about the length of the recorded audio stream.
IsRecording | Returns if the recorder is currently recording audio.
RecordedAudioData |

#### See Also

IAudioRecorder Class | IrrKlang Namespace